cascading.tuple.io

## Interface TupleInputStream.TupleElementReader<T extends TupleInputStream>

- Enclosing class:
    TupleInputStream

      public static interface TupleInputStream.TupleElementReader<T extends TupleInputStream>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `read(T stream)`

- - ### Method Detail

    - #### read

          Object read(T stream)
                      throws IOException

      Throws:
        `IOException`

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.